body {background: url("../imagenes/fondo.jpg") no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover; }

.datagrid table { border-collapse: collapse; text-align: center; width: 93%; } 
.datagrid {font: normal 14px/150% Arial, Helvetica, sans-serif; align: center;
	 
	overflow: hidden; 
	 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; }
.datagrid table td, 
.datagrid table th { padding: 3px 18px; }
.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, 
	color-stop(0.05, #006699), color-stop(1, #00557F) );
background:-moz-linear-gradient( center top, #006699 5%, #00557F 95% );
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
background-color:#006699; 
color:#FFFFFF; 
font-size: 16px; 
font-weight: bold; 
border-left: 1px solid #0070A8; } 
.datagrid table thead th:first-child { border: none; }
.datagrid table tbody td { color: #00496B; border-left: 1px solid #E1EEF4;font-size: 14px;font-weight: normal; }
.datagrid table tbody .alt td { background: #E1EEF4; color: #00496B; }
.datagrid table tbody td:first-child { border-left: none; }
.datagrid table tbody tr:last-child td { border-bottom: none; }
.datagrid table tfoot td div { border-top: 1px solid #006699;background: #E1EEF4;} 
.datagrid table tfoot td { padding: 0; font-size: 14px } 
.datagrid table tfoot td div{ padding: 2px; }
.datagrid table tfoot td ul { margin: 0; padding:0; list-style: none; text-align: right; }
.datagrid table tfoot  li { display: inline; }
.datagrid table tfoot li a { text-decoration: none; display: inline-block;  
	padding: 2px 8px; 
	margin: 1px;
	color: #FFFFFF;
	border: 1px solid #006699;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #006699), color-stop(1, #00557F) );
	background:-moz-linear-gradient( center top, #006699 5%, #00557F 95% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#006699', endColorstr='#00557F');
	background-color:#006699; }
.datagrid table tfoot ul.active, 
.datagrid table tfoot ul a:hover { text-decoration: none;
		border-color: #006699; color: #FFFFFF; 
		background: none; background-color:#00557F;}div.dhtmlx_window_active, div.dhx_modal_cover_dv { position: fixed !important; }